libmodern-perl-perl (1.20220515-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]